package cn.reghao.tnb.gateway.config;

/**
 * @author reghao
 * @date 2023-02-03 15:57:06
 */
public class RedisKeys {
    public static String getJwtSignKey(String key) {
        return String.format("tnb:auth:jwt:rsa:%s", key);
    }

    public static String getAuthTokenKey(long userId, String loginId) {
        return String.format("tnb:auth:login:success:%s:%s:auth_token", userId, loginId);
    }
}
